<html>
<head>

    <style>
       table, td {
            border: 2px solid rgb(14, 13, 13);
          
              
       }

       
        .table-head{
           
             width: 600;
            font-size: 50;
            font-style: italic;
            
           
            
            
        }

        
        .table-sidel{
            margin-top: 0;
            width:300;
            height: 300;
            font-size: 40;
            font-style: italic;
            background-color: rgb(125, 203, 248);
            
          
           
            
        }
        .table-content{
            width:1000;
            height: 600;
            font-size: 30;
            font-style: italic;
            
        }
        .table-footer{
          height: 200;
        }

        img{
            width: 400;
           margin-top: 0;
            }
           /* #header{
                vertical-align: 50px;
                padding-left: 30px;
                font-size: 50;
                color: darkslateblue;
              
                
            }*/

            #lang{
              padding-top: 0px;
               padding-left: 1200;
                font-size: 20;
                
            }


    </style>
<body>
    
<table>

    <thead>
        <tr>
            <td class= "table-head" colspan="2" > <img src="https://www.adports.ae/wp-content/uploads/2018/04/abu-dhabi-ports-logo-dark.svg" alt="AD Ports">
                
                <form id="lang">
                    <label for="lang"><br>
                        <span>Language</span>
                       
                    </label>
                    <select>
                        <option value="en">English</option>
                        <option value="arb" selected>Arabic</option>
                    </select>
                </form>
                
                
            </td>
            
           
          
         
        </tr>
        


    </thead>

    <tbody>
        <tr>
            
            <td>
                <ul class = "table-sidel">
                    <li><a href= "Exercise2.html">Home Page</a></li>
                    <li><a href="ourservices.html">Our Services</a></li>
                    <li><a href="aboutus.html">About Us</a></li>
                    <li><a href="contactus.html">Contact Us</a></li>
                    
                  </ul>
                </td>


            <td class = "table-content"> <h>Welcome to Abudhabi Ports</h>
                
                <p> <h1>Smart,Sustainable, Safe</h1>

                In Abudhabi Ports the future is now !</p>
                                    
                 <img src="assets/images/adport -home.jpg" alt="Ad port home">

                  <iframe width="1000" height="315" src="https://www.youtube.com/embed/awjOqs2lDlc" title="YouTube video player" frameborder="0" allow ="accelerometer"; style="border:1px solid black;" allowfullscreen></iframe> 
                 
            </td>

            
            
            
            
        </tr>

        <tr>
            
            <td class = "table-footer" colspan = "2"><p>© 2021 Abudhabi Ports</p></td>
           
           
            
            
            
        </tr>

        
    </tbody>
</table>

</body>
</head>
</html>
